<div class="container-fluid">
	<div class="row">
		<div class="col-sm-12">
			<h1>Latest</h1>
			<ul>
				<li *ngFor="let code of codes">
					<a routerLink="/arjun/codes/{{code._id}}" >{{code.title}}</a> |
					<span>{{code.updated_date}}</span> | 
					<span>{{code.user.username}}</span>
					<hr>
				</li>
			</ul>
			<hr>

			<h1>Bootstrap 4</h1>
			<h1>Angular 6</h1>
			<h1>Mongo 4</h1>
			<h1>Express 5</h1>
			<h1>Elastic Search</h1>
		</div>
	</div>
</div><!-- end .container-fluid -->